Prasidium der Piratenversammliung - Beschluss / Décision #7475

Zirkularbeschluss: Antragsteller fir Neuawahl der PGER Prasidenten durch PPV?

27 August 2016 13:54 - Atropos

Status: Angenommen / Accepté
Priority: Normal

Assignee: smutje1982m
Category: Orgakram_int

Target version:

Start date: 27 August 2016
Due date:

% Done: 0%

Estimated time: 0.00 hour

Description

Das PPV mdge beschliessen den Antrag auf Neuwahl des PGER Présidenten zu stellen.

Begrindung s, Antrag #7474

History

#1 - 29 August 2016 07:01 - dace45
OK

#2 - 29 August 2016 10:00 - Atropos

- Status changed from New to Angenommen / Accepté

- Stimme/Vote Daniel set to Ja/Oui

24 October 2023
https://projects.piratenpartei.ch/issues/7474
